
##########
firmware.5
##########

.. highlight:: perl


****
NAME
****


\ **firmware**\  - a table in the xCAT database.


********
SYNOPSIS
********


\ **firmware Attributes:**\   \ *node*\ , \ *cfgfile*\ , \ *comments*\ , \ *disable*\ 


***********
DESCRIPTION
***********


Maps node to firmware values to be used for setup at node discovery or later


********************
firmware Attributes:
********************



\ **node**\ 
 
 The node id.
 


\ **cfgfile**\ 
 
 The file to use.
 


\ **comments**\ 
 
 Any user-written notes.
 


\ **disable**\ 
 
 Set to 'yes' or '1' to comment out this row.
 



********
SEE ALSO
********


\ **nodels(1)**\ , \ **chtab(8)**\ , \ **tabdump(8)**\ , \ **tabedit(8)**\ 

